#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Jan 26 16:41:42 CST 2015
maven-metadata-rice-habanero.xml.error=
maven-metadata-rice-habanero.xml.lastUpdated=1422312102905
